# Uses of Class
com.ngrok.services.TlsCertificates.GetCallBuilder

Packages that use TlsCertificates.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsCertificates.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsCertificates.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TlsCertificates.GetCallBuilder`
  TlsCertificates.`get(String id)`
  Get detailed information about a TLS certificate See also https://ngrok.com/docs/api#api-tls-certificates-get.